Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2371 - Signal 11 during an update from 5.2 to 5.9.7 by FTP
Summary: Signal 11 during an update from 5.2 to 5.9.7 by FTP
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-26 15:41 UTC by steveu
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-27 15:24:14 UTC


Attachments (Terms of Use)

Description steveu 1999-04-26 15:41:21 UTC
After finding a clean install of 5.9.7 for Alpha fails I
reinstalled 5.2.  Upon this clean install of 5.2 in tried an
upgrade to 5.9.7 by FTP. Near the end, as it updates
XFree86-3.3.2..., it bombs with a signal 11. This is
repeatable. The Alpha in question is an XL266.

Comment 1 Matt Wilson 1999-04-27 15:24:59 UTC
Fixed in 6.0 final (alpha isn't out yet)


Note You need to log in before you can comment on or make changes to this bug.